Bug 151501 - RFE: add arch to initial screen
Summary: RFE: add arch to initial screen
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-18 18:30 UTC by Gene Czarcinski
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-28 16:17:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2005-03-18 18:30:53 UTC
Description of problem:

Now that multiple architectures are supported for the RescueCD, it would be nice
if the architecture was idneitified in the initial screen.

That is, instead of "Rescue CD", say "i386 Rescue CD" or "x86_64 Rescue CD" as
appropriate.

Comment 1 Peter Jones 2005-03-28 16:17:34 UTC
Sounds good; in CVS now.


Note You need to log in before you can comment on or make changes to this bug.